TP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots

TP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots

Model T2500G-10TS(TL-SG3210)Part no. T2500G-10TS(TL-SG3210) V1EAN 845973098490

73 specifications
  • Type1U
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
  • 10G supportNo
  • MAC address table8000 entries
See all specifications

Overview

Type
1U
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
10G support
No
MAC address table
8000 entries
Brand
TP-Link
Model
T2500G-10TS(TL-SG3210)
Part number
T2500G-10TS(TL-SG3210) V1
EAN / UPC
845973098490, 6935364098506
Also known as
TP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots

Specifications

73 specifications in 15 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
MIB supportRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantity8
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP module slots quantity2
Console portRJ-45
USB 2.0 ports quantity1
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TX
Cable types supportedCat5, Cat5e
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMAC address-based VLAN, Multicast VLAN, Voice VLAN

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity20 Gbit/s
Forwarding rate14.9 Mpps
Number of queues4
Jumbo frames supportYes
Jumbo frames10000
Packet buffer memory4 MB

Security

SpecificationValue
DHCP featuresDHCP Option 82, DHCP relay, DHCP snooping, DHCPv6 client
Access Control List (ACL)Yes
IGMP snoopingYes
BPDU filtering/protectionYes
Loop protectionYes
MAC address filteringYes
SSH/SSL supportYes

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsIPv6, SNMP v1/v2c/v3, RMON

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourBlack
LED indicatorsLAN, Power, WLAN
On/off switchYes

Performance

SpecificationValue
Compatible operating systemsMicrosoft Windows 10, 8, 7,Vista, XP or MAC OS, NetWare, UNIX or Linux

Power

SpecificationValue
Power sourceAC
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)8.38 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%

Weight & dimensions

SpecificationValue
Width294 mm
Depth180 mm
Height44 mm

Packaging content

SpecificationValue
Cables includedAC
Quick start guideYes
Rack mount kitYes

Packaging data

SpecificationValue
AC adapter includedYes
Package typeBox
Resource CDYes
Rubber feetYes
Package width400 mm
Package depth250 mm
Package height80 mm

Certificates

SpecificationValue
CertificationCE, FCC, RoHS

What people say

Reviews & ratings

TP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots

No reviews yet

Be the first to tell others how TP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does TP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare TP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots

All network switch comparisons

Similar products

All network switches